Library Version 18.1.40

eq
Prev | Chapter 26. DbstlElemTraits | Next

## eq

### Function Details

    static bool eq(const T &left,
        const T &right)

Check for equality of two objects.

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
Chapter 26. DbstlElemTraits | Home | lt